<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <table name="t_login" schema="square">
        <variable name="fk_usnr" type="integer" comment="foreign key to the user"/>
        <variable name="password" type="text" comment="the password hash"/>
        <variable name="expire_on" type="timestamp" comment="a timestamp when the user login expires"/>
        <primarykey name="pk_login" variable="fk_usnr" />
        <foreignkey name="fk_login_usnr" variable="fk_usnr" references="square.t_person(usnr)" />
        <grant privilege="select,insert,update,delete" schemaname="interface_square" />
    </table>
</tables>
